Subject: bug#37880: 27.0.50; Changing font size in Info-mode messes up formatting

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Oct 2019 19:27:10 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 23 Oct 2019 03:43:55 +0200
> 
> When I browse Info in "emacs -Q", the default formatting is fine when
> I say C-h i and I see entries nicely lined up like so:
> 
> * IDLWAVE           Major mode and shell for IDL files.
> * Newsticker        A feed reader for Emacs.
> 
> However, when I increase the font size using C-x C-+, I end up with
> text that looks visually more like this:
> 
> * IDLWAVEMajor mode and shell for IDL files.
> * NewstickerA feed reader for Emacs.

That's :align-to display property in action.  See bug#37858 for one
attempt to enhance it.